<?php
if(isset($_GET['cid']))
require'f_carti_biblioteca.php';
if(isset($_GET['pid']))
require'f_carte_biblioteca.php';
require'fun.php';
$x1='';
$x2='';
$x3='';
if($la!='')
{
$x1.=' membru '.nume($la,1);
$x2.='/la/'.$la.'-'.seo(nume($la,1));
$x3.='&&`de`="'.$la.'"';
}
require'f_conectare.php';
conectare('biblioteca'.$x1,'biblioteca'.$x2);
$head[1]='lista carti, citește carti';
$titlu='Biblioteca'.$x1;
if($de==0)
$head[3]='<link rel="alternate" title="Sitemap bibliotecă XML'.$titlul.'" type="application/xml" href="/sitemap-biblioteca.xml" />';
$back[1]='<a href="/extra-meniu">'.img('extra.png',1).'Extra meniu</a>';
require'f_sus.php';
echo$div[4].img('biblioteca.gif',1).'Biblioteca'.$x1.$div[5].$div[10].'Selecteaza o categorie, apoi un document!'.$div[0];
$elemente=$conn->query('SELECT COUNT(*)FROM`biblioteca_categorii`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`nume`FROM`biblioteca_categorii`ORDER BY`nume`LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$carti=$conn->query('SELECT COUNT(*)FROM`biblioteca_carti`WHERE`cid`="'.$item[0].'"'.$x3)->fetch_row();
if(($carti[0]>0&&$la>0)||$la=='')
echo$div[1].'<a href="/biblioteca'.$x2.'/categorie/'.$item[0].'-'.seo($item[1]).'">'.htmlspecialchars($item[1]).'</a> <strong>'.number_format($carti[0]).'</strong>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt categorii adaugate!'.$div[0];
$semne=$conn->query('SELECT COUNT(*)FROM`biblioteca_semne`WHERE`de`="'.$de.'"')->fetch_row();
if($semne[0]>0)
echo$div[1].'<a href="/semne-de-carte">Semne de carte</a> <strong>'.number_format($semne[0]).'</strong>'.$div[0];
if($perm>0)
echo$div[1].'<a href="/admin-categorii-biblioteca">'.img('administrare.png',1).'Administreaza categorii biblioteca</a>'.$div[0];
require'f_jos.php';